Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

适用于 z/OS 的 NetIQ Advanced Authentication 连接器

规格

适用于 z/OS 的 NetIQ Advanced Authentication 连接器
IBM 大型机
IBM 大型机
  • IBM z/OS V2.2 或更高版本
  • 配置的 IBM Integrated Cryptographic Service Facility (ICSF)、IBM CP Assist for Cryptographic Function (CPACF) 和 IBM z/OS Client Web Enablement Toolkit
Advanced Authentication Server
Advanced Authentication Server

Advanced Authentication Server 6.2 或更高版本是支持 z/OS Connector 的先决条件。

请参阅技术要求

release-rel-2022-6-2-hotfix-7662 | Thu Jun 30 00:48:29 PDT 2022
7662
release/rel-2022-6-2-hotfix-7662
Thu Jun 30 00:48:29 PDT 2022
AWS